petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscOptionsDestroy

Destroys an option database.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsDestroy(PetscOptions *options)

### Input Parameter

options -the PetscOptions object

### See Also

PetscOptionsInsert()

Level:developer
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages